faq:mir_wird_gemeldet_ich_haette_die_falsche_siedler_3-version

Mir wird gemeldet ich hätte die falsche Siedler 3-Version

Du erhältst folgende Meldung beim Start der aLobby:

Lösung:

  1. Installiere den Patch für Version 1.60. Diesen kannst Du z.B. hier runterladen: https://lobby.siedler3.net/download/s3old160.exe
  2. Lade danach diese Datei runter: https://lobby.siedler3.net/download/s3.exe - kopiere diese in deinen Siedler 3-Ordner und ersetze die dort vorhandene Datei mit der neuen.
  3. Danach startest Du die aLobby neu.
  • faq/mir_wird_gemeldet_ich_haette_die_falsche_siedler_3-version.txt
  • Last modified: 2019/03/25 19:52
  • by Zwirni